cvpcb(1)

NAME
cvpcb - assign components to a netlist.

DESCRIPTION

cvpcb allows you to assign each component that appears in the netlist to a component footprint which will represent it on a PCB and adds this information to the netlist.

SYNOPSIS
cvpcb [netlist]

AUTHOR
Richard Antony Burton <richardaburton@gmail.com>